@import url(https://fonts.googleapis.com/css?family=Signika:300,400,600,700&subset=latin,latin-ext);

/*
img {
  filter: grayscale(100%);
}

.nav * {
  filter: grayscale(100%);
}

.logo {
  filter: grayscale(100%);	
}

.gallery_item {
  filter: grayscale(100%);	
}

*/

/* Reset
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Default Styles
------------------------------------------------------------------------------*/

strong { font-weight: bold; }
em { font-style: italic; }
del { text-decoration: line-through; }
th, td { vertical-align: middle; }
th { font-weight: normal; text-align: left; }
address, cite, dfn { font-style: normal; }
abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
select, input, textarea, button { font: 99% Arial; }
button, input, select, textarea { margin: 0; }
textarea { overflow: auto; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { text-decoration: none; }
a img {vertical-align: top;}

p a,
p a:active { color: #5c99cf;}

p a:hover { color: #5c99cf; text-decoration: underline;}

::-moz-selection{ background: #1395a1; color:#fff; text-shadow: none; }
::selection { background:#1395a1; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #1395a1; }
button {  width: auto; overflow: visible; }

.none { display: none;}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.unselectable {	-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }
.left {float: left !important}
.right {float: right;}
.clear { clear: both;}
.text_right {text-align: right;}
.text_left {text-align: left;}
.text_center {text-align: center;}
.nobrd {border: none  !important}



/* Default - Table
--------------------------------------*/

table tr td {padding: 6px 4px;}
table tr th {padding: 6px 4px;}

/* Print
--------------------------------------*/



/* Main style
--------------------------------------*/

html, body {
	height: 100%;
}

body {
	font-size: 13px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	color: #666666;
	font-family: 'Signika', sans-serif;
}

p a {
	font-family: 'Signika', sans-serif;
	font-weight: 400;
}

p {
	color: #666666;
}

/* fundusze europejskie */
.ue{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background: #FFF;
}
/* end fundusze */

#main {
	width: 960px;
	margin: 0 auto;
}

.logo {
	cursor: pointer;
	text-indent: -9999999px;
	background: url(../img/EFRWP_30lat_Logo.jpg) scroll no-repeat 0 0;
	width: 239px;
	height: 112px;
	float: left;
	margin-top: 10px;
    margin-left: 17px;
}

.logo_en {
	cursor: pointer;
	text-indent: -9999999px;
	background: url(../img/EFRWP_30lat_Logo.jpg) scroll no-repeat 0 0;
	width: 239px;
	height: 112px;
	float: left;
	margin-top: 10px;
    margin-left: 17px;
}

.language {
	float: right;
  width: 64px;
}

.language a {
	display: block;
	float: left;
	background: url(../img/lang_bg.gif) scroll no-repeat 0 0;
	color: #313131;
	padding: 4px;
    width: 17px;
    text-align: center;
	margin-left: 5px;
}

.language a:hover {
	background: #313131;
	color: #fff;
}


.language .current_lang {
	background: #313131;
	color: #fff;
}

#search_form input {
	border: none;
	outline: none;
	background: none;
	padding: 7px 10px;
	width: 100px
}

#search_form {
	background: url(../img/search_bg.gif) scroll no-repeat 0 0;
	float: right;
	width: 156px;
}

#search_button {
	background:  url(../img/search_btn.gif) scroll no-repeat 0 0 !important;
	width: 16px !important;
	height: 16px !important;
	cursor: pointer;
	display: block !important;
	z-index: 99999;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}

.top_links {
    padding-top: 8px;
    height: 38px;
	border-bottom: 1px solid #999999;
}

.intro_claim strong {
	font-size: 15px;
	color: #313131;
	font-weight: 600;
}

.intro_claim {
	font-size: 15px;
	color: #666666;
	font-weight: 300;
	float: right;
    margin-right: 46px;
    margin-top: 49px;
}

.top_menu {
	float: right;
   padding-top: 5px;
}

.top_menu a {
	float: right;
    font-size: 14px;
    color: #313131 !important;
	background: url(../img/sep.jpg) scroll no-repeat right 3px;
	padding-right: 20px;
	margin-right: 10px;
	padding-bottom: 15px;
}


.top_menu ul li {
	float: right;
	position: relative;
}

.top_menu li ul {
  position: absolute;
    right: -61px;
    text-align: left;
    top: 34px;
    display: none;
}

.top_menu .active li a {
	color: #fff;
}

.top_menu ul li ul li a {
	background: #313131 !important;
	display: block;
	padding: 5px 10px;
	width: 120px;
	color: #fff !important;
	margin-bottom: 1px;
}

.top_menu a:hover {
	text-decoration: underline;
}

.top_menu .active a {
	color: #5c99cf;
}

.top_menu .active2 {
	color: #5c99cf !important;
}


.top_menu li:first-child a {
	background: none;
}

.nav li {
	float: left;
	height: 60px;
}

.nav {
	padding-top: 30px;
	height: 79px;
}

.nav li a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	background: #114b59;
    width: 170px;
    height: 30px;
    margin-right: 3px;
    padding: 10px;
    padding-top: 13px;
    position: relative;
	line-height: 15px !important;
}

.nav li:last-child a {
	margin-right: 0px !important;
    width: 168px;
}

.nav #item_2 a {
	background: #de9043;
}

.nav #item_3 a {
	background: #d14644;
}

.nav #item_4 a {
	background: #217788;
}

.nav #item_5 a {
	background: #ccbe96;
}

.nav #item_1:hover {
	background: url(../img/menu_active.jpg) scroll no-repeat center bottom;
}

.nav #item_2:hover {
	background: url(../img/menu_active.jpg) scroll no-repeat center 32px;
}

.nav #item_3:hover {
	background: url(../img/menu_active.jpg) scroll no-repeat center 42px;
}


.nav #item_4:hover {
	background: url(../img/menu_active.jpg) scroll no-repeat center 22px;
}

.nav #item_5:hover {
	background: url(../img/menu_active.jpg) scroll no-repeat center 52px;
}

.left_column {
	float: left;
	width: 721px;
	border-right: 1px solid #999999;
}


.right_column {
	float: right;
	width: 236px;
}


.scroll_holer {
	background: #f1f1f1;
	padding-top: 8px;
	margin-bottom: 20px;
	width: 714px;
}

.scrollable {
    position:relative;
    overflow:hidden;
    width: 686px !important;
	min-height: 398px;
	clear: both;
	margin-left: 14px
}

.scrollable .items {
	width:20000em;
	position:absolute;
}

.scrollable .items div {
    float:left;
	width: 686px !important;
	height: 335px;
	position: relative;
	cursor: pointer;
	color: #666666;
	font-size: 14px;
}

.scrollable .items div h2 a {
	display: block;
	color: #313131;
	font-size: 21px;
	margin-bottom: 13px;
    padding-top: 19px;
}

.flash_content {
	margin-left: 13px;
	width: 660px !important;
}

.controls {
	position: absolute;
	right: 0px;
	top: 263px;
}

.controls .prev {
	display: block;
	float: left;
	background: url(../img/left_right_btn.gif) scroll no-repeat 0 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
}

.controls .next {
	display: block;
	float: right;
	background: url(../img/left_right_btn.gif) scroll no-repeat -32px 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
	margin-left: 4px;
}

.news_item h3 a {
	color: #313131;
	font-size: 18px;
	margin-bottom: 10px;
	display: block;
}

.news_item .date {
	color: #a3a3a3;
	font-weight: 300;
	font-size: 15px;
	margin-bottom: 5px;
}

.news_item img {
	float: left;
}

.news_content {
	padding-right: 20px;
	width: 390px;
	float: right;
	color: #666666;
}

.news_item {
	padding-bottom: 30px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 20px;
	padding-top: 15px;
}

.noimage {
	float: left;
	width: 230px;
}

.make_wide {
	max-width: 780px !important;
	width: 100% !important;
}

.padd_left {
	margin-left: 40px;
	width: auto;
}

.main_title {
	background: #f1f1f1;
	font-size: 17px;
	color: #313131;
	padding: 10px;
	margin-bottom: 20px;
}

.news_front .main_title {
	margin-right: 9px;
}

.news_front .main_title a {
	font-size: 14px;
	color: #5c99cf;
	font-weight: 400;
	margin-left: 15px;
}

.fb-like-box {
	margin-bottom: 10px;
	height: 240px;
	overflow: hidden;
}

.our_fb {
	border-top: 1px solid #999999;
	padding-top: 10px;
	padding-bottom: 10px;
}

.our_fb p {
	margin-left: 20px;
	margin-bottom: 2px;
}

.content {
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
}

.news_front .news_item:last-child {
	border: none !important;
}

.right_column .main_title {
	margin-left: 10px;
}

.newsletter_holder {
    background: url("../img/newsletter.gif") no-repeat scroll 22px 60px transparent;
    border-bottom: 1px solid #999999;
    margin-bottom: 10px;
}

.newsletter_holder .main_title {
	margin-bottom: 20px;
}

.newsletter_holder span {
	color: #313131;
	font-size: 14px;
	padding-left: 100px;
	margin-bottom: 20px;
	display: block;
}

#newsletter_subscribe {

}

#newsletter_subscribe .newsletter_input {
	background: url(../img/newsletter_input_bg.gif) scroll no-repeat 0 0;
	width: 154px;
	height: 30px;
	border: none;
	margin-left: 20px;
	padding-left: 10px;
	margin-bottom: 3px
}

#newsletter_subscribe .newsletter_button {
	display: block;
	float: right;
	background: url(../img/left_right_btn.gif) scroll no-repeat -32px 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
	border: none;
	margin-right: 15px;
}

#newsletter_result {
	margin-left: 20px;
	padding-top: 5px;
	margin-bottom: 5px;
}


.vertical_scrollable {
  position:relative;
  overflow:hidden;
  height: 415px;
  width: 238px;
  border-bottom: 1px solid #999999;
  margin-bottom: 10px;
  }


.vertical_scrollable .items {
  position:absolute;
  height:20000em;
  width: 228px;
}

.vertical_scrollable .items div {
	text-align: center !important;
	width: 228px;
	height: 140px;
	display: block;
	vertical-align: middle;
}

#actions {
	padding: 4px;
	float: right;
}

#actions .vert_prev {
	display: block;
	float: left;
	background: url(../img/up_down_btn.gif) scroll no-repeat 0 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
}

#actions .vert_next {
	display: block;
	float: right;
	background: url(../img/up_down_btn.gif) scroll no-repeat -32px 0px;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
	margin-left: 4px;
}

.events_scrollable {
  position:relative;
  overflow:hidden;
  height: 130px;
  width: 228px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.events {
	  border-bottom: 1px solid #999999;
	  margin-bottom: 10px;
	  height: 170px;
}

.events_scrollable .items {
  position:absolute;
  width:20000em;
}

.events_scrollable .items div {
	padding: 20px 10px;
	width: 208px;
	height: 80px;
	display: block;
	font-size: 14px;
	float: left;
	background: #f1f1f1;
	color: #666666;
	font-weight: 300;
}

.events_scrollable .items div a {
	color: #5c99cf;
	display: block;
	margin-top: 5px;
}

.events .main_title {
	margin-bottom: 2px;
}

#actions_events {
	padding: 4px;
	float: right;
}

#actions_events .events_prev {
	display: block;
	float: left;
	background: url(../img/left_right_btn.gif) scroll no-repeat 0 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
}

#actions_events .events_next {
	display: block;
	float: right;
	background: url(../img/left_right_btn.gif) scroll no-repeat -32px 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
	margin-left: 4px;
}


.copy {
	float: right;
	text-align: right;
	color: #999999;
	font-weight: 300;
	margin-bottom: 20px;
}

.copy a {
	color: #999999;
	font-weight: 300;
}

.footer {
	min-height: 150px;
}

.footer p {
	display: none;
}

.footer div {
	float: left;
	width: 155px;
}

.footer div p {
	display: block;
	font-size: 14px;
	font-weight: 300;
	color: #666666;
}

.footer div p strong {
	font-weight: 300;
	color: #313131;
}

.footer div p a {
	font-weight: 300;
}

.link a {
	display: block;
	color: #313131;
	margin-bottom: 3px
}

.txt p {
	font-size: 14px;
	color: #666666;
	font-weight: 300;
}

.txt .date {
	font-size: 16px;
	margin-bottom: 15px;
}

.txt {
	padding-left: 10px;
	margin-bottom: 30px;
}

.title {
	font-size: 36px !important;
	color: #313131;
	padding-bottom: 40px;
	line-height: 40px;
}

.main_img {
	float: left;
	margin-bottom: 40px;
}


.path {
	margin-bottom: 30px;
	color: #666666;
}

.path a {
	color: #313131;
	font-weight: 300;
}

.path a:after {
	content:" /";
}

.news_content_longer {
	width: 500px;
	float: right;
	color: #666666;
	margin-right: 130px;
}

.more {
	color: #5e9acf;
	float: right;
	display: block;
	clear: both;
}

.more:after {
		content: "	→";
}

.details_news .date {
	margin-bottom: 5px;
}

.news_item:last-child {
	border: none !important;
}

.gallery_intro {
	width: 470px;
	height: 320px;
	background: #f1f1f1;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.gallery_intro .title {
	margin-top: 60px;
	margin-left: 30px;
	font-size: 32px !important;
}

.gallery_intro p {
	margin-left: 30px;
	padding-right: 30px;
}

.nopadding {
	padding: 0px;
	margin: 0px;
}

.gallery_item {
	width: 228px;
	height: 320px;
	background: #f1f1f1;
	float: left;
	position: relative;
	margin-right: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}


.gallery_item p {
	position: absolute;
	bottom: 10px;
    border-top: 1px solid #fff;
    width: 100%;
    padding-top: 5px;
    font-weight: 400;
    color: #313131;
    text-transform: uppercase;
    font-size: 12px;
    margin-left: 10px;
    width: 210px;
    letter-spacing:0.3px
}

.gallery_item h3 a {
	color: #313131;
	font-size: 16px;
	font-weight: 400;
	margin-top: 15px;
	padding-left: 10px;
	display: block;
	width: 200px;
}

.gallery_3, .gallery_7, .gallery_11, .gallery_15, .gallery_19, .gallery_23, .gallery_27, .gallery_31 {
	margin-right: 0px;
}

.see_also_cont .gallery_7 {
	margin-right: 15px !important;
}

.desc {
	width: 700px;
	margin-bottom: 20px;
}

.seealso {
	font-size: 18px !important;
	color: #313131 !important;
	font-weight: 400;
    border-top: 1px solid #999999;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 15px;
}

.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background: #f7f7f7;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:15px;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	outline:none;
	background:#f7f7f7 url(../img/nav.png) no-repeat -20% 50%;
}
.rg-image-nav a.rg-image-nav-next{
	right:15px;
	left:auto;
	background-position:115% 50%;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:13px;
	line-height:16px;
	padding:0 15px;
}
.rg-view{
	height:30px;
}

.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../img/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

.es-carousel-wrapper{
	background: #f7f7f7;
	padding:20px 55px;
	position:relative;
	margin-bottom:20px;
	width: 850px;
}
.es-carousel{
	overflow:hidden;
	background: #f7f7f7;
}
.es-carousel ul{
	/*display:none;*/
}
.es-carousel ul li{
	list-style: none;
	background: none !important;
	float:left;
	padding-left: 0px !important
	display:block;
}
.es-carousel ul li a{
	display:block;
	border: 1px solid #b3b3b3;
	height: 65px;
}


.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:20px;
	background:transparent url(../img/nav.png) no-repeat top left;
	width:14px;
	height:30px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:20px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

#photos {
	position: relative;
	/*height: 810px !important;  */
}

.subpages #photos {
	height: 640px !important;
}

.subpages .es-nav span.es-nav-next{
	right:13px;
	left:auto;
	background-position:top right;
}

.subpages .es-nav-prev{
	left:12px;
}

.subpages .es-carousel-wrapper{
	background: #f7f7f7;
	padding:10px 12px;
	position:relative;
	margin-bottom:20px;
	width: 677px;
}

.subpages a.rg-image-nav-prev{
	left:10px;
}

.subpages a.rg-image-nav-next{
	right:10px !important;
}

.subpages .es-carousel {
	width: 645px;

}

.rg-thumbs {
	/*position: absolute !important;*/
	bottom: 0px !important;
	max-width: 960px !important;
	margin-top: 50px;
}

#myform {
	float: right;
	width: 455px;
}

#myform label {
	display: block;
	margin-top: 7px;
	font-size: 13px;
	margin-bottom: 4px;
}

#myform .shorter input {
	background: url(../img/inputs.gif) scroll no-repeat 0 0;
	border: none;
	padding: 7px;
    width: 348px;
    margin-bottom: 5px;
}

#myform span {
	color: red;
	clear: both;
	display: block;
}

#myform textarea {
	background: url(../img/inputs.gif) scroll no-repeat 0 -35px;
	border: none;
	padding: 7px;
	width: 348px;
    height: 79px;
    margin-bottom: 5px;
    resize: none;
}

#send_button {
	background: url(../img/send_btn.gif) scroll no-repeat 0 0;
	border: none;
	width: 96px;
	height: 29px;
	border-right: 1px solid #c4c4c4;
	float: right;
	margin-right: 93px;
	margin-top: 15px;
	margin-bottom: 20px;
}

#send_button.en {
	background: url(../img/send_btn-en.gif) scroll no-repeat 0 0;
}

.contact_data {
	float: left;
	width: 400px;
	font-size: 14px;
}


.contact_data strong {
	font-weight: 400;
	color: #313131;
}

.askit {
	font-size: 18px !important;
	color: #313131 !important;
	margin-bottom: 15px !important;
}

.color_23 .gallery_item {
	background: #217788;
}

.color_11 .gallery_item {
	background: #114B59;
}

.color_29 .gallery_item {
	background: #DE9043;
}

.color_34 .gallery_item {
	background: #D14644;
}

.color_43 .gallery_item {
	background: #CCBE96;
}

.color_35 .gallery_item {
	background:#D14644;
}

.color_18 .gallery_item {
	background:#114B59;
}

.color_117 .gallery_item {
	background:#114B59;
	color: #fff;
}

.color_117 .gallery_item * {
	color: #fff !important;
}

.color_151 .gallery_item {
	background:#ccbe96;
}



.subpages .gallery_item * {
	color: #FFF;
	/*color: #333;*/
}

.see_also_cont .gallery_item *{
	color: #333;
}

.color_34 .see_also_cont .gallery_item *,
.color_30 .see_also_cont .gallery_item *,
.color_29 .see_also_cont .gallery_item *,
.color_23 .see_also_cont .gallery_item *{
	color: #FFF;
}

.color_6 .gallery_item * {
	color: #313131;
}

.wrapper {
	overflow: hidden;
	width: 228px;
	height: 208px;
	display: block;
}

.more_txt {
	display: block;
	margin-top: -208px;
}

.more_txt span {
	width: 228px;
	height: 208px;
	display: table-cell;
	background: #f4f5f7;
	vertical-align: middle;
}

.more_txt span em {
	color: #313131 !important;
	font-style: normal;
	vertical-align: middle;
	padding: 0 15px;
	display: block;
	font-size: 16px;
}

.see_also_cont {
	margin-left: -15px;
}

.color_10 .see_also_cont {
	display: none;
}


.see_also_cont .gallery_5 {
	margin-right: 0px;
}

.see_also_cont .gallery_4 {
	margin-right: 15px !important;
}

.see_also_cont .gallery_3 {
	margin-right: 15px;
}

.sublinks {
	float: left;
	border-right: none;
	margin-bottom: 30px;
}



.sublinks a {
	display: block;
	float: left;
	padding: 10px 12px;
	border: 1px solid #acacac;
	color: #313131;
	font-size: 13px;
	font-weight: 300;
	position: relative;
	margin-left: -1px;
	margin-bottom: -1px
}


.sublinks a:hover {
	color: #5e99ce !important;
	background: #f1f1f1 !important;
}


.download {
	width: 227px;
	border: 1px solid #adadad;
}

.txt .right_column {
	width: 227px;
}

.txt .left_column {
	border: none;
}

.sub_active {
	background: #f1f1f1;
}

.download p {
	font-size: 16px;
	margin-left: 15px;
	padding-top: 15px;
	color: #313131;
	font-weight: 400;
}


.download ul {
	padding: 15px 35px 15px 15px;
}

.download ul li a {
	display: block;
	margin-bottom: 8px;
	padding-left: 27px;
	background: url(../img/word.gif) scroll no-repeat left 3px;
	color: #5e9acf;
	line-height: 20px;
}

.download ul li a.pdf {
	background: url(../img/pdf.gif) scroll no-repeat left 3px;
}

.download ul li a:hover {
	text-decoration: underline;
}

.download_long li {
	margin-bottom: 12px;
	padding-left: 27px;
	background: url(../img/word.gif) scroll no-repeat left 3px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.download_long li a {
	color: #5e9acf;
	line-height: 20px;
}

.download_long ul li a:hover {
	text-decoration: underline;
}


.txt .left_column h2 {
	font-size: 16px;
	color: #313131;
}

.txt .left_column h3 {
	font-size: 18px;
	color: #313131;
	padding-bottom: 10px;
}

.subpages .left_column {
	width: 700px !important;
	margin-bottom: 60px;
}

.subpages .left_column ul {
	/*margin-left: 30px !important;*/
}

.subpages .left_column ul li {
	margin-top: 15px;
	margin-bottom: 15px  !important;
	background: url(../img/bullet.png) scroll no-repeat left 8px;
	padding-left: 15px;
}

.gallery_details ul li {
	margin-top: 15px;
	margin-bottom: 15px  !important;
	background: url(../img/bullet.png) scroll no-repeat left 8px;
	padding-left: 15px;
}

.subpages .left_column ul li a {
	color: #5e99ce  !important;
}


.newest {
	float: right;
	width: 475px;
	height: 335px;
	overflow: hidden;
}

.color_43 .gallery_3 {
	margin-right: 15px;
}

.newest_item .date {
	margin-bottom: 3px;
	padding: 0px;
	margin-left: 15px;
}

.newest_item {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.newest_item p {
	margin-left: 15px;
}

.newest_item h3 {
	color: #313131;
	font-size: 16px;
	margin-left: 15px;
	margin-bottom: 5px;
}

.newest  .newest_item:last-child {
	border: none;
}


.search_item a {
	color: #313131;
	font-size: 16px;
	margin-bottom: 5px;
}

.banners img {
	margin-bottom: 20px;
	display: block;
}

.banners img {
	max-width: 230px;
}

.color_10 .sublinks {
	display: none;
}

.en_GB .news_front, .en_GB .newsletter_holder, .en_GB .events, .en_GB .link, .en_GB #search_form, .en_GB .see_also_cont   {
	/*display: none;*/
}

.en_GB .nav {
	height: 20px;
}

.raporty img {
	border: 1px solid #dddddd;
	margin-left: 40px;
}

.file_dl {
	display: block;
	float: right;
	margin-left: 25px;
	background: url(../img/download.jpg) scroll no-repeat 0 0;
	width: 98px;
	height: 29px;
	margin-top: 40px;
}

.raporty .news_content_longer {
	float: right;
}


.horizontal_scrollable {
  position:relative;
  overflow:hidden;
  height: 145px;
  width: 700px;
  margin-bottom: 10px;
  }


.horizontal_scrollable .items {
  position:absolute;
  width:20000em;
}

.horizontal_scrollable .items div {
	text-align: center !important;
	width: 175px;
	float: left;
	height: 140px;
	display: block;
	vertical-align: middle;
}

.logos_english_holder #actions {
	padding: 4px;
	float: right;
	margin-right: 15px;
}

#actions .horizontal_prev {
	display: block;
	float: left;
	background: url(../img/left_right_btn.gif) scroll no-repeat 0px 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
}

#actions .horizontal_next {
	display: block;
	float: right;
	background: url(../img/left_right_btn.gif) scroll no-repeat -32px 0;
	color: #313131;
    width: 17px;
    text-align: center;
	height: 29px;
	width: 29px;
	cursor: pointer;
	margin-left: 4px;
}

.logos_english_holder .main_title {
	width: 693px;
}

.hidden {
	display: none;
}

.color_43 .sublinks{
	display: none;;
}

.color_22 .sublinks{
	display: none;;
}

.subpages h1 {
	font-size: 20px;
	color: #313131;

}

.subpages h2 {
	font-size: 18px;
	color: #313131;
}

.subpages h3 {
	font-size: 16px;
	color: #313131;
}

.subpages h4 {
	font-size: 14px;
	color: #313131;
}

.news_det table p {
	width: auto;
}

.news_det {
	width: 900px;
	padding-left: 0px;
}

.news_det table {
	width: 100%;
}

.news_det table td  {
	border-bottom: 1px solid #eee;
}

.news_det .title {
	width: 850px !important;
}


.news_det ul li {
	background: url(../img/bullet.png) scroll no-repeat left 8px;
	padding-left: 15px;
	font-weight: 300;
}

.news_det #photos {
  /*height: 775px !important;*/
}

.site-map li {
	margin-left: 20px;
	list-style: disc;
	margin-top: 7px;
}

.lang_8, .stiepage_60 {
	display: none !important;
}

.news_content p {
}

.site-map ul {
	margin-bottom: 5px;
}

.site-map li a {
	color: #5e9acf;
	font-weight: 400;
	font-size: 13px;
}

.color_59 p {
	margin-top: 20px;
	margin-bottom: 10px
}

.menu_trigger {
	display: none;
}

.right_banners {
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999999;
}

@media screen and (max-width: 479px) {
	.menu_trigger {
		display: block;
		background: #1D439B url(../img/lines.png) scroll no-repeat 270px center;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		display: block;
	    width: 252px;
	    height: 27px;
	    margin-right: 3px;
	    padding: 10px;
	    padding-top: 20px;
	    position: relative;
		line-height: 15px !important;
		margin-bottom: 10px;
		text-align: right;
		padding-right: 40px;
	}

	.nav ul { display: none; background: #fff;}
	.top_links {position: fixed; z-index: 9999999; background: #fff; width: 303px; top: 0px;}
	body { overflow-x: hidden;}
	#main {	width: 311px; padding-top: 30px;}
	.path {display: none;}
	#search_form {display: none;}
	.language {margin-right: -3px; float: right;}
	.top_menu .menu_1 { display: none;}
	.en_GB .top_menu .menu_1 { display: block;}
	.top_menu { margin-left: -260px !important; margin-top: 0px;  float: left !important; }
	.top_menu a {padding-right: 10px; margin-right: 10px;}
	.intro_claim {padding-left: 20px;}
	.nav li a {width:282px !important}
	.sublinks a {width: 280px !important;}
	.subpages .left_column { width: 300px !important;}
	.left_column { border: none !important;}
	.subpages .right_column { float: left; text-align: center; margin-top: 20px;}
	.copy {display: none;}
	.link {display: none;}
	.footer {padding-left: 10px; padding-bottom: 20px;}
	.footer div {width: 120px; margin-right: 30px;}
	.gallery_intro .title {  margin-top: 20px;   margin-left: 20px;}
	.download {display: none;}
	.gallery_intro {width: 301px; height: auto !important; padding-bottom: 10px;}
	.gallery_intro .title {font-size: 24px !important;}
	.subpages .es-carousel-wrapper {display: none !important}
	.subpages #photos { height: 200px !important}
	.see_also_cont {display: none;}
	.title {margin-bottom: 10px !important; padding-top: 50px !important; float: left;}
	.scroll_holer {display: none !important;}
	.news_content {width: 262px;}
	.newsletter_holder {display: none;}
	.facebook {display: none;}
	.events {width: 300px;}
	.right_column {float: left; margin-top: 20px;padding-left: 0px;}
	.events_scrollable .items div {width: 300px !important}
	.news_content_longer {width: 301px; margin-right: 0px;}
	.news_content {padding-right: 0px; width: 302px;}
	.noimage {width: 301px;}
	#myform {display: none;}
	.contact_data .right {clear: both; float: left; margin-top: 20px;}
	.newest {width: 301px; margin-right: 10px; height: auto}
	.gallery_item {width: 301px; height: 400px;}
	.gallery_item article { display: none;}
	.more_txt {margin-top: 0px !important; width: 301px !important; height: 150px !important;}
	.more_txt img { width: 301px;}
	.gallery_item img { margin-top: 0px !important;}
	.gallery_intro {padding-bottom: 30px;}
	.gallery_intro p {clear: both;}
	.gallery_intro .title {margin-bottom: 0px !important; padding-top: 10px !important; line-height: 21px; margin-left: 30px; }
	.wrapper { width: 301px; height: 280px;}
	.gallery_item h3 a {width: 290px !important;}
	.gallery_item p {width: 280px !important;}
	.news_det .title {width: 280px;  font-size: 36px;  color: #313131;  padding-bottom: 40px;
  line-height: 35px;}
	.txt {padding-left: 0px;}
	.txt .date {margin: 0px; margin-top: 20px; margin-bottom: 10px;}
	.subpages object {width: 280px !important;}
	.color_59 p { position: relative; height: 210px; overflow: hidden; margin-bottom: 20px;}
	.color_59 p iframe,
	.color_59 p object,
	.color_59 p embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.news_front .main_title { margin-right: 0px; width: 280px; margin-top: 30px;}
	.events {width: 310px; padding-left: 0px !important; margin-left: -10px !important; border: none; margin-left: -10px;}
	.events_scrollable {width: 300px; }
	.logos {margin-left: -10px !important; width: 310px; border: none;}
	.vertical_scrollable .items div {width: 300px;}
	.our_fb {border: none; margin-left: -10px; width: 312px;}
	.items { border: none;}
	.news_det #photos {height: 270px !important; }
	.es-carousel-wrapper {display: none !important;}
	.rg-image-nav a.rg-image-nav-next {right: 2px;}
	.rg-image-nav a.rg-image-nav-prev {left: 2px;}
	.top_menu a {color: #000;}
	.vertical_scrollable {width: 300px; margin-left: 11px;}
	.gallery_list .gallery_item {width: 300px;}
	.gallery_list .gallery_item img { width: 300px;}
	.desc {clear: both; width: 300px;}
	.desc #photos {height: 400px !important;}
	.content {border-bottom: none;}
	.details_post {width: 290px !important; clear: both; margin-left: 0px !important; padding-left: 0px !important}
	.intro_claim {
		display: none;
	}
	.color_6 .left_column p {
		clear: both;
	}
	.front .intro_claim {
		display: block;
	}
	table {
		width: 300px !important;
	}
	.horizontal_scrollable {
	  position:relative;
	  overflow:hidden !important;
	  height: 145px;
	  width: 290px !important;
	  margin-bottom: 10px;
  }
  .ue{
  	width: 302px;
  }
  .news_item {
	  width: 302px;
  }
  .logos_english_holder .logos {
	  width: 290px !important;
	  margin-left: 5px !important;
	  overflow-x: hidden;
  }

  .logos_english_holder #actions {
	  margin-right: 10px !important;
  }

  .horizontal_scrollable .items div {
	  width: 290px !important;
  }

  .mobile_fax {
	  padding-left: 150px !important;
	  width: 100px;
	  padding-top: 10px;
	  padding-bottom: 20px;
  }

  .footer {
	  border-top: 1px solid #999999;
	  padding-top: 25px;
  }

  .cke_show_border {width: 300px !important;}

}


@media screen and (min-width: 480px) and (max-width: 767px) {
	body { 	width: 510px; overflow-x: hidden;}
	#main {	width: 610px; padding-left: 5px !important;}
	.path {display: none;}
	#search_form {display: none;}
	.top_menu {margin-right: 20px;}
	.intro_claim {padding-left: 20px;}
	.nav li a {width: 176px !important; margin-right: 6px;}
	.sublinks a {width: 550px !important;}
	.subpages .left_column { width: 570px !important;}
	.left_column { width: 582px !important; border: none !important;}
	.subpages .right_column { float: left; text-align: center; margin-top: 20px;}
	.copy {display: none;}
	.link {display: none;}
	.footer {padding-left: 10px; padding-bottom: 20px;}
	.footer div {width: 120px; margin-right: 30px;}
	.gallery_intro .title {  margin-top: 20px;   margin-left: 20px;}
	.download {display: none;}
	.gallery_intro {width: 601px; height: auto !important; padding-bottom: 10px;}
	.gallery_intro .title {font-size: 24px !important;}
	.subpages .es-carousel-wrapper {display: none !important}
	.subpages #photos { height: 200px !important}
	.see_also_cont {display: none;}
	.title {margin-bottom: 10px !important; padding-top: 50px !important; float: left;}
	.scroll_holer {display: none !important;}
	.news_content {width: 562px;}
	.newsletter_holder {display: none;}
	.facebook {display: none;}
	.events {width: 600px !important;}
	.right_column {float: left; margin-top: 20px;padding-left: 0px;}
	.events_scrollable .items div {width: 600px !important}
	.news_content_longer {width: 601px; margin-right: 0px;}
	.noimage {width: 601px;}
	#myform {display: none;}
	.contact_data .right {clear: both; float: left; margin-top: 20px;}
	.newest {width: 301px; margin-right: 10px; height: auto}
	.gallery_item {width: 601px; height: 400px;}
	.gallery_item article { display: none;}
	.more_txt {margin-top: 0px !important; width: 601px !important; height: 150px !important;}
	.more_txt img { width: 601px;}
	.gallery_item img { margin-top: 0px !important;}
	.gallery_intro {padding-bottom: 30px;}
	.gallery_intro p {clear: both;}
	.gallery_intro .title {margin-bottom: 0px !important; padding-top: 10px !important; line-height: 21px; margin-left: 30px; }
	.wrapper { width: 601px; height: 280px;}
	.news_item {width: 600px;}
	.gallery_item h3 a {width: 590px !important;}
	.gallery_item p {width: 580px !important;}
	.news_det .title {width: 580px;  font-size: 36px;  color: #313131;  padding-bottom: 40px;
  line-height: 35px;}
	.txt .date {margin: 0px; margin-top: 20px; margin-bottom: 10px;}
	.subpages object {width: 580px !important;}
	.color_59 p { position: relative; height: 210px; overflow: hidden; margin-bottom: 20px;}
	.color_59 p iframe,
	.color_59 p object,
	.color_59 p embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.news_front .main_title { clear: both !important; margin-right: 0px; width: 580px !important; margin-top: 30px;}
	.events {width: 310px; padding-left: 0px !important; margin-left: -10px !important; border: none; margin-left: -10px;}
	.events_scrollable {width: 600px; }
	.logos {margin-left: -10px !important; width: 610px; border: none; padding-right: 10px;}
	.vertical_scrollable .items div {width: 400px;}
	.our_fb {border: none; margin-left: -10px; width: 600px;}
	.items { border: none;}
	.news_det #photos {height: 570px !important; }
	.es-carousel-wrapper {display: none !important;}
	.rg-image-nav a.rg-image-nav-next {right: 2px;}
	.rg-image-nav a.rg-image-nav-prev {left: 2px;}
	.nav {height: 80px;}
	.events .main_title { width: 580px;}
	#actions {margin-right: 10px;}
	.vertical_scrollable {width: 600px;}
	.vertical_scrollable .items div { width: 600px;}
	.banners a { float: left !important; width: 230px !important; display: block; }
	.news_front .news_item .news_content {padding-left: 0px; width: 580px;}
	.newest {width: 600px;}
	.newest_item p {width: 600px; margin-left: 0px;}
	.newest_item h3 {margin-left: 0px;}
	.gallery_list .gallery_item {width: 293px !important;}
	.gallery_list .gallery_item img { width: 293px;}
	.gallery_list .gallery_item h3 a {width: 235px !important; font-size: 16px;}
	.gallery_list .gallery_item p {width: 265px !important}
	.desc {clear: both; width: 600px;}
	.subpages .gallery_item { margin-right: 15px; width: 290px;}
	.subpages .gallery_item img { width: 291px;}
	.subpages .more_txt span {width: 291px;}
	.subpages .gallery_item p {width: 265px !important}
	.subpages .gallery_item h3 a {width: 225px; font-size: 13px;}

	.horizontal_scrollable {
	  position:relative;
	  overflow:hidden !important;
	  height: 145px;
	  width: 590px !important;
	  margin-bottom: 10px;
  }
  .logos_english_holder .logos {
	  width: 575px !important;
	  margin-left: 3px !important;
	  overflow-x: hidden;
  }

  .logos_english_holder #actions {
	  margin-right: 0px !important;
  }

   .details_post {width:280px !important;}


  .horizontal_scrollable .items div {
	  width: 290px !important;
  }

}

@media screen and (min-width: 768px) and (max-width: 980px) {
	body { overflow-x: hidden;}
	#main {	width: 768px !important; padding-left: 5px !important;}
	.nav li a {width: 130px !important; margin-right: 4px;}
	.left_column {width: 529px}
	.scroll_holer {width: 520px}
	.flash_content {width: 460px !important;}
	.scrollable {width: 490px !important; min-height: 350px;}
	.scrollable img {width: 490px;}
	.scrollable .items div {width: 490px !important;}
	.controls {top: 195px}
	.intro_claim {width: 460px; padding-right: 0px; margin-right: 0px !important; margin-top: 30px;}
	.news_item h3 {width: 500px;}
	.news_item .news_content {width: 510px; padding-left: 0px !important; margin-left: 0px !important;}
	.footer div {width: 102px; margin-right: 30px;}
	.contact_data {width: 300px;}
	#myform {float: right; width: 368px;}
	.contact_data .right {float: left !important; margin-top: 20px;}
	#send_button {margin-right: 8px;}
	.news_details h3 {width: 800px !important}
	.news_content_longer {width: 760px; margin-right: 0px;}
	.noimage {width: 800px !important;}
	.news_content_longer .news_item h3 {width: 800px !important;}
	.news_det .title {width: 700px}
	.gallery_intro {width: 505px;}
	.subpages {width: 760px; overflow-y: }
	.subpages .gallery_item { margin-right: 15px; width: 246px;}
	.subpages .gallery_item img { width: 246px;}
	.subpages .more_txt span {width: 246px;}
	.subpages .gallery_item p {width: 225px}
	.wrapper {width: 246px;}
	.see_also_cont .gallery_item { margin-right: 15px !important;}
	.newest {float: left; width: 510px; margin-right: 15px;}
	.color_43 .gallery_intro {width: 770px;}
	.raporty .news_content_longer {width: 420px !important;}
	.raporty .news_content_longer h3 {width: 420px !important;}
	.news_det #photos {height: 680px !important;}
	.gallery_2 {margin-right: 0px !important;}
	.gallery_list .gallery_item { margin-right: 15px;}
	.see_also_cont .gallery_2 {margin-right: 15px !important;}
	.gallery_details #photos { height: 710px !important;}
	.subpages .left_column {width: 500px !important;}
	.rg-image-nav a.rg-image-nav-next {right: 2px;}
	.rg-image-nav a.rg-image-nav-prev {left: 2px;}
	.gallery_details .es-carousel-wrapper {width: 658px;}
	.news_det .es-carousel-wrapper {width: 650px;}
	.color_0 {width: 800px !important;}
	.rg-image-wrapper {width: 450px;}
	.subpages #photos {height: 560px !important; }
	.subpages .es-carousel-wrapper {width: 490px;}
	.subpages .es-carousel {width: 490px;}
	.gallery_list .gallery_item { margin-right: 15px; width: 246px;}
	.gallery_list .gallery_item img { width: 246px;}
	.gallery_list .more_txt span {width: 246px;}
	.gallery_list .gallery_item p {width: 225px}
	.gallery_list .gallery_item h3 a {width: 225px; font-size: 13px;}
	.gallery_details .rg-image-wrapper {width: 708px; }
	.news_det .rg-image-wrapper {width: 700px; }

	.horizontal_scrollable {
	  position:relative;
	  overflow:hidden !important;
	  height: 145px;
	  width: 510px !important;
	  margin-bottom: 10px;
  }
  .logos_english_holder .logos {
	  width: 518px !important;
	  margin-left: 3px !important;
	  overflow-x: hidden;
  }

  .logos_english_holder #actions {
	  margin-right: 0px !important;
  }


  .horizontal_scrollable .items div {
	  width: 270px !important;
  }

    .details_post p {width:440px !important;}

}

.pagination {text-align: center;}

.pagination li {
	display: inline-block;
	margin-right: 4px;
}

.top_menu a span {
    color: #000 !important;
    display: block;
    float: right !important;
    font-family: Arial;
}

.gallery_list .gallery_15, .gallery_list .gallery_19, .gallery_list .gallery_23, .gallery_list .gallery_27, .gallery_list .gallery_31, .gallery_list .gallery_35, .gallery_list .gallery_39, .gallery_list .gallery_43, .gallery_list .gallery_47, .gallery_list .gallery_51, .gallery_list .gallery_55, .gallery_list .gallery_59, .gallery_list .gallery_63, .gallery_list .gallery_67,
.gallery_list .gallery_71,
.gallery_list .gallery_75,
.gallery_list .gallery_79,
.gallery_list .gallery_83,
.gallery_list .gallery_87,
.gallery_list .gallery_92,
.gallery_list .gallery_96,
.gallery_list .gallery_100,
.gallery_list .gallery_104,
.gallery_list .gallery_109
{
	margin-right: 0px;
}

.sub_41 {
	display: none !important
}

.page_41 .sublinks {
	display: none;
}

.color_288 .gallery_item {
    background: #217788;
}

.color_289 .gallery_item {
    background: #dc8f4a;
}


.color_287 .gallery_item {
	background: #174b58;
}
.color_291 .gallery_item {
background: #ccbe96;
}


.color_290 .gallery_item {
    background: #d14644;
}

.en_GB .see_also_cont {
	display: none;
}

.color_24 .sublinks{
	display: none;
}

.color_23 .sublinks{
	display: none;
}

.color_6 .see_also_cont {
	display: none;
}

.color_12 .gallery_item {
	background: #114B59
}

.color_40 .gallery_item {
	background: #D14644;
}

.color_12 .bottom_12 {
	display: none;
}

.color_35 .bottom_35 {
	display: none;
}

.color_40 .bottom_40 {
	display: none;
}

.color_18 .bottom_18 {
	display: none;
}

.color_151 .bottom_151 {
	display: none;
}


.sub_35 {
	display: none;
}

.down_list .bottom_42 {
	display: none;
}

.news_list .bottom_45 {
	display: none;
}

.down_list .gallery_item {
	background: #CCBE96 !important;
	color: #fff !important;
}

.down_list .gallery_item * {
	color: #fff;
}

.news_list .gallery_item {
	background: #CCBE96 !important;
	color: #fff !important;
}

.news_list .gallery_item * {
	color: #fff;
}

.color_53 .gallery_item {
	background: #D14644
}

.sub_53 {
	display: none;
}


.color_53 .bottom_40 {
	display: none;
}

.color_13 .gallery_item {
	background: #114B59 !important
}

.color_13 .bottom_12 {
	display: none;
}

.left_column table td {
	border: #eee 1px solid;
}

.color_64 .gallery_item {
	background: #CCBE96 !important;
}

.color_64 .bottom_44 {
	display: none !important;
}

/* fotowoltaika kolor tekstu */
.color_164 .gallery_item  h3 a{
	color:#000;
}

.color_164 .gallery_item  p{
	color:#000;
}
.color_259 .gallery_item  h3 a{
	color:#000;
}

.color_259 .gallery_item  p{
	color:#000;
}
.color_261 .gallery_item  h3 a{
	color:#000;
}

.color_261 .gallery_item  p{
	color:#000;
}
/* end fotowoltaika */

.color_30 .gallery_item {background: #DE9043}
.color_31 .gallery_item {background: #DE9043}
.color_32 .gallery_item {background: #DE9043}
.color_33 .gallery_item {background: #DE9043}

.color_30 .bottom_30 {
	display: none;
}

.color_31 .bottom_31 {
	display: none;
}

.color_32 .bottom_32 {
	display: none;
}

.color_33 .bottom_33 {
	display: none;
}

.color_30 .gallery_item:last-child {
	margin-left: 0px;
	margin-right: 0px;
}

.color_31 .gallery_item:last-child {
	margin-left: 15px;
	margin-right: 0px;
}
.color_32 .gallery_item:last-child {
	margin-left: 15px;
	margin-right: 0px;
}
.color_33 .gallery_item:last-child {
	margin-left: 15px;
	margin-right: 0px;
}

.details_post {
	width: 500px;
	float: left;
	margin-left: 15px;
}

.color_115 .bottom_62 {
	float: right;
	margin-left: 0px !important;
}

.color_133 .bottom_133 {
	display: none;
}


.color_31 .bottom_62 {
	float: right;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.color_30 .bottom_33 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}


.color_31 .bottom_33 {
	margin-left: 15px;
}

.color_62 .bottom_33 {
	margin-left: 15px;
}


.bottom_32 {
	margin-right: 0px !important;
}

.color_62  .gallery_item {
	background: #DE9043;
}

.color_133 .gallery_item {
	background: #DE9043;
}

.color_62 .bottom_62 {
	display: none !important;
}

.color_110  .gallery_item * {
	color: #000 !important;
}

.color_110 .seealso {
	display: none;
}

.color_170 .bottom_170 {
	display: none;
}

.color_170 .gallery_item {
	background: #DE9043;
}


.hidden {
	display: none;
}

.faq_item h2 {
	max-width: 560px;
}

.faq_item {
	margin-bottom: 20px;
}

.faq_item .hidden {
	padding-left: 40px;
}

.mniej {
	display: none;
	float: right;
	margin-left: 10px;
}

.wiecej {
	float: right;
	margin-left: 10px;
}

.faq_opened .mniej {
	display: block;
}

.faq_opened .wiecej {
	display: none;
}

.color_12 .see_also_cont {
	display: none;
}

.color_117 .gallery_item * {
	color: #fff !important;
}

.color_117 .gallery_item p {
	border-top: 1px solid #000;
}

.pdf {

}

.color_135 .gallery_item * {
	color: #000;
}

.dwn_cat h5 {
	background: #217788;
	padding: 15px;
	font-size: 23px;
	color: #fff;
}

.dwn_cat {
	margin-bottom: 20px;
}

.dwn_cat p {
	border-bottom: 1px solid #eee;
	height: 20px;
	padding: 13px 15px;
}

.dwn_cat p span {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding-left: 30px;
	display: block;
	line-height: 22px;
	float: left;
}

.dwn_cat p a {
	color: #5e9acf;
	float: right;
	display: block;
	clear: both;
}

.dwn_cat p a:after {
		content: "	→";
}

.file_type_jpg span {
	background: url(../img/img.png) scroll no-repeat left center;
}

.file_type_cdr span {
	background: url(../img/img.png) scroll no-repeat left center;
}

.file_type_eps span {
	background: url(../img/img.png) scroll no-repeat left center;
}

.file_type_ span {
	background: url(../img/img.png) scroll no-repeat left center;
}

.file_type_pdf span {
	background: url(../img/pdf.png) scroll no-repeat left center;
}

.file_type_png span {
	background: url(../img/png.png) scroll no-repeat left center;
}


.file_type_doc span {
	background: url(../img/doc.png) scroll no-repeat left center;
}

.file_type_docx span {
	background: url(../img/doc.png) scroll no-repeat left center;
}

.collor_3 h5 {
	background: #d14644;
}

.collor_4 h5 {
	background: #ccbe96;
}

.collor_6 h5 {
	background: #d14644;
}

.collor_7 h5 {
	background: #ccbe96;
}

.collor_9 h5 {
	background: #d14644;
}

.collor_10 h5 {
	background: #ccbe96;
}


.dwn_cat p:last-child {
	border: none !important;
}

.dwn_cat p:hover {
	background: #e1e8f4;
}

.dwn_cat p:eq(2) {
	background: #fcfcfc;
}

.dwn_cat p:nth-child(odd) {background: #fcfcfc;}

.see_also_cont .gallery_item {
	margin-left: 6px !important;
	margin-right: 6px !important;
}
/************************** mapka **************************/
.mapka{
    width:517px;
    height:468px;
    margin:20px auto;
    position: relative;
}
.mapka .m{
    position: absolute
}

.mapka .m[data-title]:hover:after {
    content: attr(data-title);
    padding: 4px 8px;
    color: #333;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 20;
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 4px #222;
    -webkit-box-shadow: 0px 0px 4px #222;
    box-shadow: 0px 0px 4px #222;
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}
/************************** glosowanie **************************/
.voting-form{
	margin-top:30px;
	width:100%;
	position: relative;
	float:left;
	display:block;
}
.voting-form ul li{
	background:#FFFFFF !important;
}
.voting-form input[type="radio"]{
	margin-right:10px;
}
.voting-form input[name="email"]{
	display:block;
	margin:10px 0;
	width:60%;
	border:1px solid #bbb;
	border-radius: 4px;
	height:26px;
	font-size:16px;
	padding:4px 15px;
}
.voting-form p.email-info{
	margin-top:30px;
	width:60%;
}
.voting-form button{
	font-size: 16px;
	background-color:#217788;
	color:#FFFFFF;
	text-transform: uppercase;
	border:1px solid #217788;
	border-radius: 4px;
	font-weight:600;
	padding:6px 15px;
}


.diff_width {
	max-width: 680px;
}

@media screen and (max-width: 980px) {
	.diff_width {
		max-width: 480px;
	}
}

@media screen and (max-width: 780px) {
	.diff_width {
		max-width: 100%;
	}
}

.left_column img {
	max-width: 100%;
}


#cookies {
	color: #fff;
	z-index: 999999;
	position: fixed;
	bottom: 35px;
	width: 100%;
}

.box_980 {
	opacity:0.9;
	filter:alpha(opacity=90);
	background: #363f4e;
	margin-left: 4%;
	padding: 10px 20px;
	max-width: 330px;	
	min-height: 100px;
}

#cookies p {
	width: 64%;
	line-height: 15px;
	font-size: 12px;
	font-family: Arial;
	float: left;
	opacity:1;
	filter:alpha(opacity=100);
	color: #fff;
	padding-top: 10px;	
}

#cookies a {
	color: #1395A1;
	text-decoration: underline;
}

#cookies a:hover {
	color: #fff;
	text-decoration: underline;
}


#close_cookie {
	float: right !important;
	font-size: 14px;
    margin-top: 28px;
    margin-right: 0px;
    display: block;
    color: #000 !important;
    text-decoration: none !important;
    font-weight: bold;
	background: #fff;
	border-radius: 20px;
	padding: 5px 10px;
}

